/* CSS to address IE7 issues */


/*
Page: /exhibitions-and-events/
*/
.exhibBox h2 {left:0;}

.exhibBox a {display:block;height:185px;}

.exhibBox a:hover {cursor: pointer;}

.clearfix {display:inline-block;}

/*
Page: /exhibitions/current/
*/
.currentExhibition {display:inline;}

/*
Page: /collection/
*/


.search-input-line .text-input {width:600px;margin-right:20px;}
.release-listing li{height:280px}
.pagination {margin-top: 4px !important;}

#cart div {width: 165px !important;}
#cart div div {width: 115px !important;float:right;}
#cart div a {float:left;}

footer #alternatives #wifi {
    zoom: 1;
    *display: inline;
}

footer #alternatives #mobile {
    zoom: 1;
    *display: inline;
}
